local entity = {}

entity.name = "AuroraDoesThingsForOthers/sladkori/DashBounceDisableController"
entity.depth = -199

entity.placements = {
    name = "DashBounceDisableController",
    data = {
    }
}

return entity